Subject: New Reply Received - Cancel my item!!!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 08:17:33 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Cancel my item!!!!!  Ticket comment <div><div><div dir="auto">I haven’t used any vouchers, anyway I have purchased a new shoe with #<span style="color:rgb(30,30,30);font-family:Helvetica,Arial,sans-serif;text-align:right;word-spacing:1.777778px;background-color:rgb(242,242,242)">9402271434 I hope it delivered with no cancellation </span>
</div></div></div>
<div dir="auto"><br></div>
<div dir="auto" style="text-align:right"><br></div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 24, 2022 at 9:56 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hytham,<br><br>We are extremely sorry for all that inconvenience. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that you have used the non refundable voucher 10WWS_ae while placing the order for which you got a discount of AED 10.9649 on the item you returned. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have refunded the amount AED 189.03 which you actually paid for it. We request you to please refer to our website. Promotional vouchers are upgraded and changed time to time and you will find some new offer to avail another discount.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to contact us for any further query.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you </div>
<div dir="ltr">Centerpoint support team.<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5328267